Bug 123312 - Dutch keyboard layout missing during install.
Summary: Dutch keyboard layout missing during install.
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-16 22:46 UTC by Rob
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-15 16:15:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rob 2004-05-16 22:46:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET 
CLR 1.1.4322)

Description of problem:

The Dutch keyboard layout [nl] is not present in the long list of 
keyboard layouts during install of Fedora. It was missing in Core 1 
and it is still missing up to and including Core 2 Test 3.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot from CD1 and start installation of Fedora
2. When asked to choose the keyboard layout try to find "Dutch"
3. It's not present in the list of keyboard layouts

Additional info:

I saw a bug-report from someone else having a problem with Dutch 
keyboard (not related to this problem though). He mentioned that only 
IBM sells keyboards with the Dutch layout. This is not true. I know 
of at least two other manufacturers that also sell Dutch keyboards 
(Dell and HP).

Comment 1 Jeremy Katz 2004-06-08 18:30:29 UTC
Added in cvs, will be in the next rhpl build.


Note You need to log in before you can comment on or make changes to this bug.